Upgrade from SMW 1.7.x or earlier

From semantic-mediawiki.org
< Help:Upgrade
Administrator manualInstallationUpgradeUpgrade from SMW 1.7.x or earlier
Installation
This pages describes the upgrade proposal for ≤ SMW 1.7.x.
Further Information
Installation type: upgrade
Installation method: Help:Tarball download
MediaWiki version: N/A
Table of Contents

Please upgrade to SMW 1.8.0.5 first, as described on the help page on Upgrade from SMW 1.8 or later and MW 1.17 or later.